# Delete contact identifier

{% openapi src="<https://global--openapi-specs--151603429280--use1.s3.us-east-1.amazonaws.com/joined-specs/openapi.yml>" path="/workspaces/{workspaceId}/contacts/{contactId}/identifiers" method="delete" %}
<https://global--openapi-specs--151603429280--use1.s3.us-east-1.amazonaws.com/joined-specs/openapi.yml>
{% endopenapi %}

## Examples

Let's establish some of our data that will be used in the following examples:

* **Workspace ID**: a1405560-c8d3-4b1a-877d-3f449ad95352
* **AccessKey:** abcd
* **Contact ID**: 12bd0e40-9361-4e32-8b26-99b4ab7eae09

### Delete an identifier from a contact

{% tabs %}
{% tab title="Request" %}

```bash
curl -X DELETE "https://api.bird.com/workspaces/a1405560-c8d3-4b1a-877d-3f449ad95352/contacts/12bd0e40-9361-4e32-8b26-99b4ab7eae09/identifiers" \
-H "Content-Type: application/json" \
-H "Authorization: AccessKey abcd" \
-d '{
  "key": "emailaddress",
  "value": "contacts@bird.com"
}'
```

{% endtab %}

{% tab title="Response (204 - No Content)" %}

{% endtab %}
{% endtabs %}
